Bug 752755 - EPEL package request - hdhomerun
Summary: EPEL package request - hdhomerun
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: hdhomerun
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Wouters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-11-10 10:28 UTC by Ben Konrath
Modified: 2013-07-27 19:58 UTC (History)
3 users (show)

Fixed In Version: hdhomerun-0.0-0.20.20130328.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-27 19:58:11 UTC
Type: ---


Attachments (Terms of Use)

Description Ben Konrath 2011-11-10 10:28:54 UTC
It would be nice to see this package in the EPEL 6 repository. My interest for
this comes from the fact that it is a dependency of XBMC. 

I've managed to build hdhomerun-0.0-0.14.20100213.fc15.src.rpm on EL 6 without making any changes to the package. But I don't know if it's working since I don't have Silicon Dust hardware (at the moment). But I assume that since it compiled fine, it should be ok.

Here is some information about EPEL:

https://fedoraproject.org/wiki/Getting_a_Fedora_package_in_EPEL
https://fedoraproject.org/wiki/EPEL/GuidelinesAndPolicies

Thanks, Ben

Comment 1 Jarod Wilson 2011-11-17 21:12:54 UTC
No interest in maintaining EPEL packages myself, but can offer help to someone who does.

Comment 2 Fedora End Of Life 2013-04-03 16:30:12 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 3 Fedora Admin XMLRPC Client 2013-05-28 20:36:47 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Paul Wouters 2013-05-28 20:47:19 UTC
I've requested the el6 branch, and will build it there as well

Comment 5 Fedora Update System 2013-07-11 03:07:39 UTC
hdhomerun-0.0-0.20.20130328.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/hdhomerun-0.0-0.20.20130328.el6

Comment 6 Fedora Update System 2013-07-12 19:41:16 UTC
hdhomerun-0.0-0.20.20130328.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 7 Fedora Update System 2013-07-27 19:58:11 UTC
hdhomerun-0.0-0.20.20130328.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.